@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);

body, html
{
    width: 100%;
    height: 100%;
    font-family: "Droid Sans", arial, verdana, sans-serif;
    font-weight: 700;
    color: #ff6;
    background-color: #000;
    overflow: hidden;
}

.container {
    position: absolute;
    width: 80%;
    height: 170%;
    bottom: 0;
    left: 50%;
    margin-left: -40%;
    text-align: justify;
    overflow: hidden;
    transform-origin: 50% 85%;
    transform: perspective(300px) rotateX(25deg);
}

.star-wars-credits {
    position: absolute;
    top: 100%;
    animation: starwars 30s linear infinite;
    font-size: 80px;
    line-height: 100px;
}

.star-wars-credits h1, h2 {
    margin-bottom: 70px;
    text-align: center;
}

.star-wars-credits p {
    margin-bottom: 30px;
    text-align: center;
}

@keyframes starwars {
    0% { top: 100%; }
    100% { top: -170%; }
}